Bug 485371 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xscorch (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marcin Garski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 22:40 EST by Rudolf Kastl
Modified: 2009-07-16 02:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.2.1-0.3.pre2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 19:05:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2009-02-12 22:40:04 EST
Description of problem:
current categories:
Categories=Game;

there is a proper game subcategory missing. see:
http://standards.freedesktop.org/menu-spec/latest/apa.html

please pick one that fits and add it to the desktop file via
desktop-file-install

Version-Release number of selected component (if applicable):
xscorch-0.2.0-12.fc8.i386 <- latest rawhide
Comment 1 Marcin Garski 2009-05-26 19:05:17 EDT
Thanks for report. Fixed during updating to 0.2.1-pre1.
Comment 2 Fedora Update System 2009-05-26 19:17:27 EDT
xscorch-0.2.1-0.2.pre1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xscorch-0.2.1-0.2.pre1.fc11
Comment 3 Fedora Update System 2009-07-08 10:14:19 EDT
xscorch-0.2.1-0.3.pre2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xscorch-0.2.1-0.3.pre2.fc11
Comment 4 Fedora Update System 2009-07-16 02:59:27 EDT
xscorch-0.2.1-0.3.pre2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.